html{height:100%;}
* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color:#666;
	font:13px/16px Arial, Helvetica, sans-serif;
	background: #d6d6d7 url(images/bg-page.png) no-repeat 50% 0;
	height:100%;
	min-width: 1001px;
}
a {
	text-decoration:none;
	color:#666;
}
a:hover {text-decoration:none; color: #d94f2b;}
a:active {background-color: transparent;}
input, textarea, select {
	color:#666;
	font:14px/16px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
.alignleft{float: left;}
.alignright{float: right;}
#wrapper{
	min-height:100%;
	background: url(images/bg-wrapper.png) repeat-y 50% 0;
}
.w1{
	width:1001px;
	margin:0 auto;
	padding:0 0 136px;
	background: #fff;
}
#header{
	padding: 25px 0 13px 0;
	overflow: hidden;
	background: url(images/bg-header.png) no-repeat 100% 0;
}
.logo{
	float: left;
	background: url(images/logo.png) no-repeat;
	width: 156px;
	height: 87px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 0 0 59px;
}
.logo a{
	display: block;
	height: 100%;
}
.slogan{
	color: #5b6396;
	font-size: 20px;
	line-height: 25px;
	float: left;
	margin: 8px 0 0 229px;
	font-weight: normal;
}
.slogan span{
	display: block;
}
.nav-holder{
	background: url(images/bg-nav.png) repeat-x;
	height: 31px;
	width: 100%;
	position: relative;
	z-index: 10;
}
.nav-holder:after{
	content: '';
	display: block;
	clear: both;
}
.links{
	margin: 0;
	float: left;
	font-size: 16px;
	line-height: 31px;
}
.links>li{
	list-style: none;
	float: left;
	height: 31px;
	background: url(images/divider-links.png) no-repeat 100% 0;
}
.links>li:hover{
	position: relative;
}
.links>li>a{
	float: left;
	text-decoration: none;
	color: #fff;
	padding: 0 38px 0 35px;
}
.links>li:hover ul{
	display: block;
}
.links>li:hover>a,
.links>li>a:hover,
.links>li.active>a{
	background: #b53f1d;
}
.links ul,
.drilling-box ul{
	position: absolute;
	left: 34px;
	top: 100%;
	width: 192px;
	background: #9fa3c4;
	padding: 2px 0;
	margin: 0;
	display: none;
	z-index: 1;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
}
.links ul li,
.drilling-box ul li{
	vertical-align: top;
	list-style: none;
	border-top: 1px solid #dadcea;
	list-style-position: outside;
}
.links ul li:first-child,
.drilling-box ul li:first-child{
	border: none;
}
.links ul a,
.drilling-box ul a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 5px 12px 5px 15px;
}
.links ul li:first-child a,
.drilling-box ul li:first-child a{
	padding: 5px 12px 4px 15px;
}
.links ul a:hover{
	background: #0d2c6c;
}

.drilling-box-guinea ul{
	position: absolute;
	left: 34px;
	top: 100%;
	width: 192px;
	background: #f6a682;
	padding: 2px 0;
	margin: 0;
	display: none;
	z-index: 1;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
}
.drilling-box-guinea ul li{
	vertical-align: top;
	list-style: none;
	border-top: 1px solid #dadcea;
	list-style-position: outside;
}
.drilling-box-guinea ul li:first-child{
	border: none;
}
.drilling-box-guinea ul a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 5px 12px 5px 15px;
}
.drilling-box-guinea ul li:first-child a{
	padding: 5px 12px 4px 15px;
}
.drilling-box-guinea ul a:hover{
	background: #d94f2b;
}



#nav{
	margin: 0;
	float: right;
	font-size: 14px;
	line-height: 30px;
}
#nav li{
	list-style: none;
	float: left;
	background: url(images/divider-nav.png) no-repeat;
}
#nav a{
	float: left;
	text-decoration: none;
	color: #fff;
	padding: 0 21px 0 19px;
}
.intro{
	overflow: hidden;
	margin-bottom: 18px;
}
.slideshow {
	position: relative;
	width: 795px;
	height: 322px;
	float: left;
}
.slideshow .slide {
	position: absolute;
	z-index: 1;
	width: 795px;
	height: 322px;
}
.slideshow .slide.active {
	z-index: 2;
}
.caption{
	font-size: 23px;
	line-height: 25px;
	position: absolute;
	color: #fff;
	right: 24px;
	bottom: 16px;
	font-weight: normal;
}
.info-block{
	float: left;
	width: 149px;
	background: #fec849;
	min-height: 302px;
	padding: 10px 40px 10px 17px;
	font-size: 12px;
	line-height: 16px;
	color: #0d2c6c;
}
.search-form{
	background: url(images/bg-search-form.png) repeat-x -1px 100%;
	overflow: hidden;
	margin: 0 -40px 26px -17px;
	padding: 17px 0 39px 13px;
}
.search-form input[type=text]{
	font: 13px/17px Arial, Helvetica, sans-serif;
	color: #1c366a;
	border: 1px solid #ffe4a4;
	background: #fff;
	width: 111px;
	height: 17px;
	padding: 0 6px 2px;
	margin: 0 5px 0 0;
	float: left;
}
.search-form input[type=submit]{
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #1c366a;
	background: none;
	width: 49px;
	height: 19px;
	border: none;
	cursor: pointer;
	padding: 0 0 2px;
	margin: 1px 0 0;
	text-align: center;
}
.search-form input[type=submit]:hover{
	cursor: pointer;
}
.logo-info{
	display: block;
	background: url(images/logo-info.png) no-repeat;
	width: 183px;
	height: 55px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 0 18px -7px;
}
.info-block p{
	margin-bottom: 7px;
}
.read-more{
	color: #ec532b;
	text-decoration: none;
	font-size: 13px;
	line-height: 15px;
}
.read-more:hover{
	text-decoration: underline;
}
#two-column{
	background: url(images/bg-two-columns.png) repeat-y 729px 0;
	padding: 0 20px 0 30px;
	width: 951px;
}
#two-column:after{
	content: '';
	display: block;
	clear: both;
}
#content{
	width: 635px;
	float: left;
}
#content h1{
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	padding: 5px 0 0;
	margin-bottom: 14px;
	letter-spacing: -1px;
}
#content p{
	margin: 0 0 16px;
}
#sidebar{
	float: right;
	width: 230px;
	color: #4d4d4e;
	line-height: 16px;
	padding: 9px 0 0;
	font-size: 12px;
}
#sidebar h2{
	font-weight: normal;
	font-size: 19px;
	line-height:21px;
	margin-bottom: 10px;
}
#sidebar h2 a{
	text-decoration: none;
	color: #4d4d4e;
}
#sidebar h2 a:hover{
	text-decoration: underline;
}
#sidebar p{
	margin: 0 0 16px;
}
.side-banner{
	overflow: hidden;
	position: relative;
	margin-bottom: -3px;
	padding: 7px 0 0 1px;
}
.box{
	width: 93px;
	height: 82px;
	display: table;
	text-align: center;
	float: left;
	margin-right: 4px;
}
*+html .box{
	position:relative;
}
.holder{
	width:100%;
	display:table-cell;
	vertical-align:middle;
}
*+html .holder{
	position:relative;
	top:50%;
}
*+html .object{
	position:relative;
	top:-50%;
}
.adia-logo{
	width: 115px;
}
.side-banner img{
	vertical-align: top;
}
.banner{
	float: left;
	position: relative;
	width: 795px;
	height: 322px;
}
.text-banner{
	position: absolute;
	left: 0;
	bottom: 0;
	background: #0d2c6c;
	padding: 13px 64px 14px 40px;
	font-size: 14px;
	line-height: 21px;
	color: #fff;
}
.text-banner-guinea{
	position: absolute;
	left: 0;
	bottom: 0;
	background: #d84f2b;
	padding: 13px 64px 14px 40px;
	font-size: 14px;
	line-height: 21px;
	color: #fff;
}

.title{
	font-size: 19px;
	font-weight: normal;
	padding-right: 20px;
}
.inner-page #two-column{
	padding: 0 20px 0 26px;
	width: 955px;
}
#content.equipment-box{
	width: 700px;
}
.inner-page #content h1{
	font-size: 23px;
	padding: 3px 0 0;
	margin-bottom: 16px;
	letter-spacing: normal;
	color: #5b6396;
}
.inner-page #content p{
	margin-bottom: 20px;
}
.inner-page #content h2{
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 18px;
	color: #2c3d72;
}
.posts-list{
	margin: -15px 0 0;
	list-style: none;
	width: 735px;
}
.posts-list li{
	width: 200px;
	display: inline-block;
	vertical-align: top;
	margin: 20px 38px 0 0;
}
.posts-list li img{
	vertical-align: top;
}
*+ html .posts-list li{
	display: inline;
	margin-right: 42px;
}
.description{
	background: #0d2c6c;
	padding: 9px 5px 9px 15px;
	font-size: 12px;
	line-height: 18px;
}
.title-post{
	margin: 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.title-post:hover{
	text-decoration: underline;
}
.more{
	font-weight: bold;
	color: #bcbfd7;
	text-decoration: none;
	white-space: nowrap;
}
.more:hover{
	text-decoration: underline;
}
.inner-page #sidebar{
	padding-top: 1px;
}
.drilling-box{
	margin: 0 0 15px -1px;
}
.drilling-box ul{
	position: static;
	display: block;
	padding: 1px 0 4px;
	background: #888cb4;
}
.drilling-box ul li a{
	padding: 4px 12px 6px 16px;
}
.drilling-box ul li:first-child a{
	padding: 5px 12px 5px 16px;
}
.drilling-box ul a:hover{
	background: #0d2c6c;
}
#sidebar .drilling-box h2{
	width: 172px;
	background: #5b6396;
	color: #fff;
	font-size: 15px;
	line-height: 18px;
	margin: 0;
	font-weight: bold;
	padding: 9px 5px 5px 15px;
}

.drilling-box-guineaside{
	margin: 0 0 15px -1px;
}
.drilling-box-guineaside ul{
	position: static;
	display: block;
	padding: 1px 0 4px;
	background: #f6a682;
}
.drilling-box-guineaside ul li a{
	padding: 4px 12px 6px 16px;
}
.drilling-box-guineaside ul li:first-child a{
	padding: 5px 12px 5px 16px;
}
.drilling-box-guineaside ul a:hover{
	background: #d94f2b;
}
#sidebar .drilling-box-guineaside h2{
	width: 172px;
	background: #d94f2b;
	color: #fff;
	font-size: 15px;
	line-height: 18px;
	margin: 0;
	font-weight: bold;
	padding: 9px 5px 5px 15px;
}
#footer{
	height:59px;
	position:relative;
	margin:-115px auto 0;
	width:887px;
	background: url(images/bg-footer.png) repeat-x;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	padding: 13px 15px 12px 37px;
}
.logo-footer{
	float: left;
	background: url(images/logo-footer.png) no-repeat;
	width: 106px;
	height: 59px;
	text-indent: -9999px;
	overflow: hidden;
}
.slogan-footer{
	float: left;
	margin: 9px 0 0 51px;
	font-size: 15px;
	line-height: 20px;
}
.slogan-footer span{
	display: block;
}
.nav-footer{
	margin: 19px 0 0;
	float: right;
	font-weight: bold;
	padding: 0 7px 0 0;
	font-size: 13px;
}
.nav-footer li{
	float: left;
	padding: 0 5px 0 8px;
	list-style: none;
	background: url(images/separator.png) no-repeat 0 2px;
}
.nav-footer li:first-child{
	background: none;
}
.nav-footer a{
	color: #fdfdfd;
	text-decoration: none;
}
.nav-footer a:hover{
	text-decoration: underline;
}